{
  "gatewayApp": {
    "diademaFisiometria2": {
      "home": {
        "title": "Fisiometria 2 S",
        "refreshListLabel": "Atualizar lista",
        "createLabel": "Criar novo Fisiometria 2",
        "createOrEditLabel": "Criar ou editar Fisiometria 2",
        "notFound": "Nenhum Fisiometria 2 encontrado"
      },
      "delete": {
        "question": "Tem certeza de que deseja excluir Fisiometria 2 {{ id }}?"
      },
      "detail": {
        "title": "Fisiometria 2"
      },
      "id": "ID",
      "timeInstant": "Time Instant",
      "meditacion": "Meditacion",
      "attention": "Attention",
      "delta": "Delta",
      "theta": "Theta",
      "lowAlpha": "Low Alpha",
      "highAlpha": "High Alpha",
      "lowBeta": "Low Beta",
      "highBeta": "High Beta",
      "lowGamma": "Low Gamma",
      "midGamma": "Mid Gamma",
      "pulso": "Pulso",
      "respiracion": "Respiracion",
      "acelerometro": "Acelerometro",
      "estadoFuncional": "Estado Funcional",
      "user": "User"
    }
  },
  "diademaApp": {
    "diademaFisiometria2": {
      "created": "Um novo Fisiometria 2 foi criado com o identificador {{ param }}",
      "updated": "Um Fisiometria 2 foi atualizado com o identificador {{ param }}",
      "deleted": "Um Fisiometria 2 foi excluído com o identificador {{ param }}"
    }
  }
}
